panel.conf.ks <- function (x, y, corr=NULL, digits = 2, cex.cor, ...) 
{
  auto <- missing(cex.cor)
  usr <- par("usr")
  on.exit(par(usr))
  par(usr = c(0, 1, 0, 1))
  if (!is.null(corr)) {
    est <- corr
    est <- formatC(est, digits = digits, format = "f")
    if (auto) 
      cex.cor <- 0.7/strwidth(est)
    text(0.5, 0.6, est, cex = cex.cor)
  }
  else {
    results <- cor.test(x, y, method="spearman")
    est <- results$estimate
    est <- formatC(est, digits = digits, format = "f")
    if (auto) 
      cex.cor <- 0.7/strwidth(est)
    text(0.5, 0.6, est, cex = cex.cor)
    #ci <- results$conf.int
    #ci <- formatC(ci, digits = 2, format = "f")
    #ci <- paste("(", ci[1], ",", ci[2], ")", sep = "")
    #if (auto) 
    #  cex.cor <- 0.8/strwidth(ci)
    #text(0.5, 0.3, ci, cex = cex.cor)
  }
}
