panel.shade.ks <- function (x, y, corr = NULL, ...) 
{
  if (is.null(corr)) 
  corr <- cor(x, y, method="spearman")
  ncol <- 50
  pal <- colorRampPalette(c("white", "black"))(ncol)
  col.ind <- as.numeric(cut(corr, breaks=seq(from=0, to=1, length=ncol+1), include.lowest = TRUE))
  usr <- par("usr")
  rect(usr[1], usr[3], usr[2], usr[4], col=pal[col.ind], border=NA)
}
